Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8232355

Two obsolete flags have the wrong obsolete version in 8u

    Details

    • Subcomponent:
    • Resolved In Build:
      b01

      Description

      UseOldInlining and AutoShutdownNMT have the wrong obsolete version jdk9.
      And UseOldInlining should be removed in c2_globals.hpp

      cmd:
      java -XX:-AutoShutdownNMT -version

      output:
      OpenJDK 64-Bit Server VM warning: ignoring option AutoShutdownNMT; support was removed in 9.0
      openjdk version "1.8.0_212"
      OpenJDK Runtime Environment (build 1.8.0_212-b00)
      OpenJDK 64-Bit Server VM (build 25.212-b00, mixed mode)

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                ddong Denghui Dong
                Reporter:
                ddong Denghui Dong
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: